id: dropbox-phish

info:
  name: dropbox phishing Detection
  author: rxerium
  severity: info
  description: |
    A dropbox phishing website was detected
  reference:
    - https://dropbox.com
  metadata:
    max-request: 1
  tags: phishing,dropbox,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Dropbox is a home for all of your work. You can store and share files, collaborate on projects and bring your best ideas to life, whether you’re working alone or as part of a team.'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"dropbox.com")'
# digest: 490a00463044022054edb2c5f76f6e52ef2c3f33cd1dbe76f27fe455ee5e5b241cd0519c99b7e55402203d13237fcbc84a412fd1985f6184544cb6a0c67a76130cad6021075c9e0b959a:922c64590222798bb761d5b6d8e72950